Bug 15642 - Hyundai HT7695B has bad frequencies
Hyundai HT7695B has bad frequencies
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Winston gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-07 10:39 EDT by David Balažic
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 14:14:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2000-08-07 10:39:13 EDT
During GUI install my monitor is not recognized correctly.
It is recognized as Hyundai/Hyundai HT7695B , which is correct,
but the freqs are 40-95 and 50-150, but should be 30-95/50-150 !
Comment 1 Glen Foster 2000-08-08 11:04:06 EDT
This defect is considered MUST-FIX for Winston Gold-release
Comment 2 Michael Fulbright 2000-08-08 14:14:31 EDT
The DDC probing process is not completely foolproof at this time.  The range
returned was close enough to the correct answer for X configuration to complete
properly.
Comment 3 David Balažic 2000-08-22 08:24:31 EDT
The frequency ranges are now OK in RC1

Note You need to log in before you can comment on or make changes to this bug.